@extends('webprofile.front.jollyany.master')

@section('content')
  <section class="post-wrapper-top jt-shadow clearfix">
    <div class="container">
      <div class="col-lg-12">
        @if($data->rSa)
          <h2>إعلان  - {!! $data? $data->rSa->title : 'كل المعلومات' !!}</h2>
        @endif
      </div>
    </div>
  </section><!-- end post-wrapper-top -->

  <section class="blog-wrapper">
    <div class="container">
        <div class="row">
          <div id="main-content" class="col-lg-8 col-md-8 col-sm-12 col-xs-12">
            <div class="row">
              <div class="blog-masonry">
                <div class="col-lg-12">
                  <div class="blog-carousel">
                    <div class="blog-carousel-header">
                      @if ($data->rSa)
                      <h1>{!! $data->rSa->title !!}</h1>
                      @endif
                      <div class="blog-carousel-meta">
                          <span><i class="fa fa-eye"></i> <a href="#">{!! $data->viewer !!} الآراء</a></span>
                          {{-- <span><i class="fa fa-user"></i> <a href="#">Redaksi</a></span> --}}
                      </div><!-- end blog-carousel-meta -->
                    </div><!-- end blog-carousel-header -->
                    <div class="blog-carousel-desc">
                      @if ($data->rSa)
                      {!! $data->rSa->content !!}
                      @endif
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
         {{-- @include('webprofile.front.jollyany.ar.widget')--}}
         <div id="sidebar" class="col-lg-4 col-md-4 col-sm-12 col-xs-12">
              <div class="widget">
                <div class="title"><h2>
                  <h2>كل المعلومات</h2>
                  <ul class="nav nav-tabs nav-stacked">
                    @foreach($informations as $value)
                    @if($value->rSa)
                      <li><a class="unesa-link" href="{!! url('information/'.$value->slug) !!}">{!! $value->rSa->title !!}</a></li>
                      @endif
                    @endforeach
                  </ul>

                </div>
              </div>
            </div>
        </div>
    </div><!-- end container -->
  </section><!--end white-wrapper -->

@endsection
